# textdomain:shapetester
Shapetester=Testeur de forme
Allows you to shapeshift into a plethora of different species.=Vous permet de vous transformer en une pléthore d’espèces différentes.
Bee=Abeille
Bunny=Lapin
Chicken=Poule
Cow=Vache
Close=Fermer
Kitten=Chaton
Panda=Panda
Penguin=Manchot
Rat=Rat
Reset=Réinitialiser
Shape-shift Stone=Pierre de décalage de forme
Sheep=Mouton
Use this command to show the shape-shift menu=Utilisez cette commande pour afficher le menu de shift de forme
Warthog=Sanglier
Dirt monster=Monster de saleté
Stone monster=Monstre de pierre
Sand monster=Monstre de sable
Tree monster=Monstre d'arbre
Spider=Araignée
Land guard=Garde terrestre
Mese monster=Monster Mese
Lava flan=Flan de lave
Oerkki=Oerkki
Dungeon master=Maître du donjon
Fire spirit=Spiritueux
Horse=Cheval
Cube=Cube
Use this command to reset your form/model=Utilisez cette commande pour réinitialiser votre formulaire / modèle
Shape-shift Computer=Ordinateur à changement de forme
Model file name=Nom du fichier modèle
Gravity=La gravité
Speed=Vitesse
Jump=Sauter
Model image=Image du modèle
Collision box=Boîte de collision
Eye height=Hauteur des yeux
Hand=Main
Transform!=Transformez-vous !
Use this command to show the technical shape-shift menu=Utilisez cette commande pour afficher le menu technique de changement de forme
Save=Enregistrer
Load=Charger
Name=Nom
Page=Pages
of=de
Click on a button to transform=Cliquez sur un bouton pour transformer
Shapetester -!- Insufficient privileges! (shapeshift)=Shapetester -!- Privilèges insuffisants ! (shapeshift)
Shapetester -!- File doesn't exist!=Shapetester -!- Le fichier n'existe pas !
Damage=Dommages
Health=Santé
Fireball=Boule de feu
Dash=Tiret
Mese shard=Éclat de Mese
Obsidian shard=Éclat d'obsidienne
Favourite=Favoris
Save and exit=Enregistrer et quitter
Select a shapeshift to preview=Sélectionnez un changement de forme à prévisualiser
No shapeshifts Found!=Aucun changement de forme trouvé !